<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:contentDescription="@null"
                android:src="@drawable/ic_place_holder" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="13.3dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="소다라이브 고객센터"
                android:textColor="@color/color_eeeeee"
                android:textSize="20sp" />

            <LinearLayout
                android:id="@+id/ll_question_kakao"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/bg_round_corner_8_ffe368"
                android:gravity="center"
                android:orientation="horizontal"
                android:paddingVertical="14dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawablePadding="13.3dp"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:text="TALK 문의"
                    android:textColor="@color/black"
                    android:textSize="13.3sp"
                    app:drawableStartCompat="@drawable/ic_service_center_kakao" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="6.7dp"
                android:layout_marginVertical="20dp"
                android:background="@color/color_232323" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="자주 묻는 질문"
                android:textColor="@color/color_eeeeee"
                android:textSize="18.3sp" />

            <GridView
                android:id="@+id/gv_faq_category"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginVertical="20dp"
                android:horizontalSpacing="10dp"
                android:numColumns="4"
                android:verticalSpacing="10dp" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_faq"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>
